.Todo {
	@apply bg-transparent
		flex
		flex-col
		items-center
		justify-start
		min-h-screen
		p-4;
}

.Todo .container {
	@apply bg-transparent
		flex
		flex-col
		items-center
		w-full
		md:w-4/5
		lg:w-5/6
		xl:w-2/3;
}

.Todo .container div {
	@apply w-full;
}
